
<?php
/**
 * The template for displaying single-episode posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package music_artist
 */



get_header(); ?>

<div id="main-content" class="main-content single-album">

    <div id="primary" class="content-area">
        <div id="content" class="site-content" role="main">
            <?php
                // Start the Loop.
                while ( have_posts() ) : the_post();

                   
                
                    get_template_part( 'template-parts/content-episode', get_post_type() );
                
            
                endwhile;
               
            ?>

        </div><!-- #content -->
    </div><!-- #primary -->
</div><!-- #main-content -->

<?php

get_footer();